﻿.eu-low-score {
    text-align:center
}
    .eu-low-score .button-container .eu-low-score-btn {
        border-color: #82bb41 !important;
        background-color: #82bb41 !important;
        padding: 6px 5px !important;
        min-width: 200px;
        max-width: 320px;
        text-overflow: ellipsis;
        overflow: auto;
        white-space: normal;
        font-size: 15px;
        border-radius: 25px;
        height: 50px;
    }
.eu-low-score .button-container {
    margin-top: 10px;
}
    .eu-low-score p {
        padding: 15px 10px 10px 10px;
    }
